MyOneOfaKindSelf (3) [Avatar] Offline
#1
Greetings,

I keep getting the following error:"The bundled mysql.rb driver has been removed from Rails 2.2 ..." When trying the "newdb.bat" command listed on page 30.

I tried "gem install mysql", but then got a different error...

What am I doing wrong here???
plorent (27) [Avatar] Offline
#2
Re: Help! mysql.rb Issue...
I'm having a similar issue if I use Rails 2.2.2. I've rolled back to Rails 2.0.1 and everything works fine. There are some reports on the mysql issue but I haven't found a good solution yet.